.acf-image-select label input {
    display: none;
}
.acf-image-select label p {
	margin: 0;
	font-weight: bold;
	text-align: center;
}
.acf-image-select label img {
	/*border: solid 6px #ddd;*/
}
.acf-image-select label.selected img {
	border: 2px solid #3498DB;
	box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.15);
}


@media (min-width: 1600px) {
	.ocdi__gl-item-container {
		margin-right: -20px;
	}

	.ocdi__gl-item {
		width: calc(25% - 20px);
		margin: 0 20px 20px 0;
	}
}

.demo-wrap {
	padding: 25px;
    background: #fff;
    border: 1px solid #e5e5e5;
    box-shadow: 0 1px 1px rgba(0,0,0,.04);
	margin-bottom:30px;
}
.demo-wrap h4 {
	font-size:20px;
	margin-bottom:20px;
	margin-top:10px;
}
.demo-wrap ul {
	padding-left:15px;
	margin-bottom:30px;
}
.demo-wrap li {
	margin-bottom:12px;
}
.demo-note {
	background:#5bc0de;
	color:#fff;
	    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.demo-note.important {
	background:orange;
}
.demo-more {
	margin-top:20px;
}
.note-item {
	margin-bottom:10px;
}

#acf-featured-area-layout ul li:nth-child(7) {
	clear:both;
}
#acf-featured-area-layout ul li:nth-child(7):before {
	content:"Static Sliders:";
	height:20px;
	font-size:11px;
	display:block;
	margin-bottom:7px;
	margin-top:10px;
	color:#888;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:700;
}
#acf-featured-area-layout ul li:nth-child(8):before {
	content:"";
	height:20px;
	display:block;
	margin-bottom:7px;
	margin-top:10px;
}